
Grupo 6A 2025 - Feature #5878

Feature # 5789 (New): Fase 3

Bitácoras

11/24/2025 12:16 AM - bastian cruz

Status: New Start date: 12/02/2025

Priority: Normal Due date: 12/22/2025

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/24/2025 12:36 AM - bastian cruz

- Due date set to 12/23/2025

#2 - 11/24/2025 12:36 AM - bastian cruz

- Start date changed from 12/09/2025 to 12/02/2025

#3 - 11/24/2025 12:41 AM - bastian cruz

- Due date changed from 12/23/2025 to 12/22/2025
